Kingdom Come: Deliverance

Kingdom Come: Deliverance "Update 1.3.2 to 1.3.3 + DLC Treasures of the Past"

Описание и инструкции

Распаковать в удобное место
Установить сначало патч потом DLC
Патч только на версию 1.3.2! отдельного патча с 1.3.1 до 1.3.2 не существует

Нравится4
Комментарии (34)
  • slavurilchik #
    2
    зато существует отдельно патч с 1.3.1 до 1.3.3 сразу....
    да и вобще есть же нормальный патч 1.3.3 который ставится на любую версию начиная с 1.3
  • Патч только на версию 1.3.2! отдельного патча с 1.3.1 до 1.3.2 не существует

    в смысле? где тогда этот патч? если его не существует?
    З.Ы. у кого проблема в игре, при продаже-покупке крашит игру? есть решение?
    UPD: это на GoG версию...
  • RLY_WHY
    у меня такие же траблы с торговлей. моды у меня не стоят, так что скорей всего патч поломал все
  • Starkin #
    3
    Чето непонял патч 1.3.3 важет 300 метров а это че за шляпа?
  • Starkin #
    1
    Вирус в!!!
  • У кого не устанавливаеться.....вот что делать...-нужна версия 1.3.1 потом переходим по этой ссылке-качаем версию 1.3.3 и устанавливаем сразу на версию 1.3.1 без всяких танцев с бубном-вот ссылка-всем удачи-scenegames.goodolddownloads.com/game/kingdom-com..
  • slavurilchik #
    1
    RLY_WHY
    вроди говорили что это из за модов у многих, удаляют и всё норм становится
  • slavurilchik #
    1
    fox nemets
    вот и я про то же,всё просто
  • slavurilchik
    я все моды снес, не помогло.
    да и вон человек выше пишет что без модов играл и все равно крашит
  • aleksandruse #
    1
    Сколько я понял, это версия патча исключительно для GOG-версии... Стимовская 1.3.1, это GOGовская 1.3.2_G. Впрочем никаких изменений я не заметил, наверное пофиксили какие-то квесты, нуу, ещё здесь DLC "сокровища прошлого"...
    P.S... Если вы такие недоверчивые, покупайте лицензионную копию игры и радуйтесь жизни... А то как-то мерзко пиратить
  • slavurilchik #
    1
    aleksandruse
    кстати да сам разработчик говорил что в гог, стим и консолях сами патчи одни и те же, только цыфры могут быть разныминапример стимовский 1.3.1 это тот же патч гог 1.3.2 и консолевский 1.0.4 или 1.4.0....., хотя разница только в названиях патчей, но в самой игре будет отображаться действительная версия... как то так..
  • aleksandruse #
    1
    slavurilchik
    Версия будет отображаться ровно та, что написана в system.cfg.... Там прописано 1.3.2_G которой никогда не было в стиме, там был просто хотфикс к 1.3.1... Из-за этого и возникла путаница
  • slavurilchik #
    1
    aleksandruse
    всё верно
  • Cimeries666 #
    2
    если у кого версия 1.3.2 этот апдейт как нельзя лучше подойдет, у кого 1.3.1 нет смысла и правда есть патч с 1.3,1.3.1 до 1.3.3
    я выложил для удобства именно для тех у кого 1.3.2
  • Слушайте, такая проблема: нету папки Mods(лиц версия). Если сам создаю и закидую туда моды они не работают. Работаю если закидывать в Data папку, но не все. Help! plz
  • slavurilchik #
    1
    MadoCoffey
    странно, а ты папку модс где сознавал? нужно в корневой папке куда игра установлена
    или же версия модов не соответствует версии игры


  • slavurilchik
    Все правильно, там и создаю. Моды скачиваю для последних версий. Пробывал и старые, результата никакого. Может надо где-то в файлах прописать, что бы игра видела папку?
  • aleksandruse #
    1
    MadoCoffey
    да, там есть файл mod.manifest, он отвечает за выгрузку мода
    Ещё проблемки с версиями модов... Некоторые приходится запихивать в папку Data
    Проблема обширная, многие старые версии модов не работают на 1.3.3
    Ещё можешь попробовать Модменеджер, был где-то здесь или на нексусе найди
  • aleksandruse
    Фуууух. Вот спасибо тебе саморитянин. Я как истинный человек с завышенным ЧСВ, не додумался до очевидной вещи. Мне помог перенос файла mod.manifest из папки mods в корневую игры. Вот только я перенес всего лишь один файл(для перкаголика), и на счет работоспособности остальных модов не уверен. Сейчас буду чекать.
  • Sky_axel #
    1
    А можно ДЛС сделать на стим версию
  • slavurilchik #
    1
  • slavurilchik этот патч ставится на GOG версию?
  • С одного из обсуждений всех этих многочисленный патчей взял:
    Последнее послерелизное доделывание игр выглядит как прямое олицетворение старого тупого анекдота про мальчика с гайкой вместо пупка.
    Родился мальчик, а у него вместо пупка гайка. Приходит он к бабке
    повитухе и говорит: Слышь бабуль вот все дети как дети, а у меня гайка
    вместо пупка. Что делать?
    Это длинная история:
    Спойлер

    Пойдешь за тридевять земель в тридевятое царство, будешь идти тридцать
    три года три дня и три месяца. Сносишь трое железных сапогов, сломаешь
    трое железных посохов. Придешь туда, увидишь дуб на дубе будет ларец в
    ларце будет заяц в зайце будет утка в утке будет яйцо и в яйце найдешь
    то, что тебе надо.
    Ну и пошел мальчик за тридевять земель в тридевятое царство, шел
    тридцать три года три дня и три месяца. Сносил трое железных сапогов,
    сломал трое железных посохов. Пришел туда, дуб завалил, ларец сломал
    зайца убил, утку убил яйцо ломает а там гаечный ключ внутри.
    Он гайку на пупке откручивает, у него попец отваливается.
    Мораль: Не ищи на попу приключений.
  • slavurilchik #
    1
    Dima-Click
    да должен встать
  • Так долго ждал игру и такая досада.... Столько багов, просто жуть, хорошо не купил. Надо ждать 1.4, дай бог исправят хотя застревания и провалы.
  • Dima-Click
    Вообще-то гайка была не на пупке а на другом месте, чуть чуть пониже. А так всё правильно.
  • ЧТО за трек в инсталяторе ?
  • Krechet79 #
    1
    Загрузите кто-нибудь на сайт патч 1.4.1 пожалуйста.
  • Dan611606
    Сайт заблочен, больше нельзя оттуда скачивать.
  • Uchiha_Baha
    это первоапрельская шутка была)
  • скачал сразу 1,4,1 от хатаба
  • Qiwi4ka #
    1
    fox nemets
    На твоей ссылке нет 1.3.3 патча, скинь мне его, мне надо с 1.3.1 перейти на 1.3.3 сразу
  • Уже 1.6 и из пепла вышли, а тут до сих пор 1.3.3
B
i
u
Спойлер